html {
  background-color: white;
}

.dimg {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  
  background-image: url(/img/palitra/top-image.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  min-height: 200px;  
}
.pal-dmg {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
  margin-left: 20px;
  margin-right: 20px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  min-height: 200px;
}
.pal-dmg-v2 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  background-repeat: no-repeat;
  align-content: top;
  background-size: contain;
  background-position: center;
  /*min-height: 200px;*/
}
.pal-cont {
  height: 2000px;
  width: 75%;
  margin: 0 auto;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: left;  
}
.dmg-1 { background-image: url(/img/palitra/top-image-rus.png); }
.dmg-2 { background-image: url(/img/palitra/top-image-kavkas.png); }
.dmg-3 { background-image: url(/img/palitra/top-image-bel.png); }
.dmg-4 { background-image: url(/img/palitra/top-image-sever.png); }
.dmg-5 { background-image: url(/img/palitra/top-image-siberia.png); }



.pal-items {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 30px;
  flex-wrap: wrap;
}
.pal-middle-item {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.pal-page {
  margin-left: 20px;
  margin-right: 20px;
}


.pal-text {
  font-family: 'PT Sans';
  font-size: 18px;
  
}
.pal-head1 {
  font-weight: 700;
  font-style: italic;
  font-size: 20px;
  text-align: center;
}
.pal-cont-img {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: top;
  gap: 50px;
  flex-wrap: wrap;
}
.pal-cont-vid {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 30px;
  flex-wrap: wrap;
}
[class|="line"] {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: top;
  gap: 20px;
  flex-wrap: wrap;
}

.vid-descr {
  width: 300px;
  text-align: justify;
  font-size: 17px;
}
.vid-descr > p {
  margin: 0;
  padding: 0;
}
.pal-txt {
  /*padding-left: 350px;*/
}
.color-line {
  text-align: center;
  width: 100%;
}
@media screen and (max-width: 700px) {
  .pal-cont {
    width: 99%;
  }
  .ppimg {
    width: 300px;
  }
}